Description: Fix spelling
 "informations" should read "information"
Author: IOhannes m zmölnig
Last-Update: 2014-02-03
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/kanif.pod
+++ b/kanif.pod
@@ -54,7 +54,7 @@ For simple parallel tasks that have to b
 clusters, B<TakTuk> syntax is too complicated.  The goal of B<kanif> is
 to provide an easier and familiar syntax to cluster administrators while still
 taking advantage of B<TakTuk> characteristics and features (adaptivity,
-scalability, portability, autopropagation and informations redirection).
+scalability, portability, autopropagation and information redirection).
 
 To work, B<kanif> needs to find the C<taktuk> command (version 3.3 and
 above) in the user path. The other requirements are the same as B<TakTuk>: it
@@ -205,9 +205,9 @@ Sets additional options to be passed to
 
 =item B<--postprocess> level
 
-Sets the level of output formating made in B<kanif>. The general idea
+Sets the level of output formatting made in B<kanif>. The general idea
 is: the higher the level, the more sorted, merged and human readable the
-output. Default is 4, differents levels are:
+output. Default is 4, different levels are:
 
 =over
 
